---
title: Hotspots In The Bandplan
layout: post
date: 2023-01-25 05:42:40
tags: Blog
excerpt_separator: <!--more-->
---

I'm getting ready to put my MMDVM hotspot back online after a few months. Having not have to set one up from scratch
in a couple years, I forgot where I used to keep them. When I consulted my local bandplan, I found a surprise.

<!--more-->

Finding a place to use your hotspot used to be a matter of just sticking it somewhere in the simplex and hope it
didn't interfere with anyone. A lot of people had a nasty habit of slapping them in wrong sections, like in
EME/weak-signal sections; which angered people who did EME. Another valid option was to stick it in Auxiliary/repeater
links, provided there wasn't anything actually working there. Technically, the band-plans aren't specified in Part 97
and aren't law; but for the most part we all abide by it. When I got my hotspot, I ran it up in the sections my local
bandplan said was for auxiliary/repeater links. This was based on research I did years prior on doing an FM Echolink
node, which seemed to allude such a device would be an auxiliary station. When I had my full-duplex spot, I ran it
on what the local coordinator [TMARC](http://www.tmarc.org) called a "Shared Non-Protected Pair". 

That was back in June of 2020, so I hadn't been to their page in quite some time. Not remembering the local band-plan
I hopped over to their website to get a bit of a refresher. I was shocked to find out that a month later, in July of
2020; they adopted suggested segments for hotspots on 2m and 70cm. In the case of 70cm they carved out two segments:

- 438.0125 - 438.2875
	- Indoor antenna, power <100mw
- 439.800 - 440.000
	- Outdoor antenna, power > 100mw

Both cover hotspots/radio-over-IP nodes with the latter listing cross-band and other things that can't be coordinated.

While it's probably not that big of a deal in the large scheme of things; it's nice to know they've done something. If
you run a hotspot, you might want to check your repeater coordinator to see if they've got a recommended spot to run.
